Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

upgrade from 1.8.x to 1.9.x with git

Hello,

I am using version 1.8 and I wan't to upgrade to 1.9. but these are the only branches I see:

[root@elo3 html]# git branch -a
* master
  remotes/origin/1.8.0.x
  remotes/origin/HEAD -> origin/master
  remotes/origin/develop
  remotes/origin/develop-next
  remotes/origin/issue/960
  remotes/origin/master

How do I add the 1.9 branch?

thanks in advance!

Comments

  • There is no extra branch for 1.9.x at the moment, it is under the osTicket 1.8 develop next repo, so just use remotes/origin/develop-next

    Alternatively you can download the latest osTicket zip file from www.osticket.com/download or from the github repo at https://github.com/osTicket/osTicket-1.8

    Cheers
    Michael
Sign In or Register to comment.